[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Pan-users] Installing 0.13.93 on RedaHat 9.0

From: John Aldrich
Subject: Re: [Pan-users] Installing 0.13.93 on RedaHat 9.0
Date: Wed, 2 Apr 2003 09:32:17 -0500
User-agent: KMail/1.4.3

On Wednesday 02 April 2003 08:48 am, J. Gardner Biggs wrote:
> Sorry about the stupid question, but since there are not RH9 rpms for
> pan as of yet, and I usually compile it locally anyway, but a dependency
> of pan is gnet, so i compiled and installed the latest version (1.3.2)
> to /usr/local.
> Pan still complains about not having gnet installed on ./configure,
> specifically the gnet-config script.  This was not installed not is it
> part of the tarball.
> Any ideas why this is missing?  Perhaps I need to post this on a gnet
> list.
I'm just guessing here, so I may very well be wrong. Maybe when you compiled 
GNET it went into a directory that's not in your library path? My suggestion 
is to make sure that the path to gnet is in /etc/ Then, assuming 
that you had to add that path, re-run ldconfig and see if that fixes the 

If not, there's an RPM available for GNET 1.1.8 as well as a source rpm if you 
want to recompile the rpm to make sure it is compiled against your libs....

Again, that's just a SWAG, and it may very well be wrong.... :-)

reply via email to

[Prev in Thread] Current Thread [Next in Thread]